Governo dos EUA quer ver você longe do Internet Explorer

Governo dos EUA quer ver você longe do Internet Explorer

É difícil mensurar a complexidade da falha doInternet Explorer que pautou os principais veículos de comunicação do mundo.

Aqui  não foi diferente e, além de noticiarmos a grave brecha, publicamos um pequeno artigo para orientá-lo sobre como se proteger dos hackers.

Se a falha fez com que você mudasse rapidamente de navegador, saiba que o governo norte-americano, responsável pela segurança na internet, recomendou que os usuários do browser deixem de usá-lo — pelo menos por enquanto.

O erro que afetou as versões do IE a partir da versão 6 deixou todos os funcionários do governo estadunidense em choque, afinal, muitas agências utilizam o navegador como browser principal. De acordo com um comunicado oficial do próprio departamento de segurança, a versão mais recente do EMET (4.1) precisa estar instalada e é “altamente recomendável utilizar um outro browser até uma nova atualização estar disponível pela própria Microsoft”.

Um anúncio oficial sobre a data da próxima atualização deve acontecer nos próximos dias. Para os usuários do Windows XP, o que resta é baixar o Google Chrome ou Mozilla e se acostumar com um novo browser.

 

 

 

fonte e notícia : tecmundo

Anúncios

Deixe um comentário

Preencha os seus dados abaixo ou clique em um ícone para log in:

Logotipo do WordPress.com

Você está comentando utilizando sua conta WordPress.com. Sair / Alterar )

Imagem do Twitter

Você está comentando utilizando sua conta Twitter. Sair / Alterar )

Foto do Facebook

Você está comentando utilizando sua conta Facebook. Sair / Alterar )

Foto do Google+

Você está comentando utilizando sua conta Google+. Sair / Alterar )

Conectando a %s